<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel>
    <default>
        <physics radius="0.4" width="0.26" mass="0.046" tireType="street" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
        <tire filename="wheels/kola.i3d" nodeLeft="1|2" nodeRight="1|3" maxDeformation="0.037" isCareWheel="false" tireTrackAtlasIndex="1" />
        <innerRim filename="wheels/kola.i3d" nodeLeft="0|1" nodeRight="0|0" />
    </default>
</wheel>
